Debian Bug report logs - #290791
RFP: fortunate.app -- Display a quotation (fortune) in a window for GNUstep

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gurkan@phys.ethz.ch

Date: Sun, 16 Jan 2005 18:33:04 UTC

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290791; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: Debian Bug Tracking System <submit@bugs.debian.org>, debian-devel@lists.debian.org
Subject: ITP: fortunate.app -- Display a quotation (fortune) in a window for GNUstep
Date: Sun, 16 Jan 2005 19:24:43 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : fortunate.app
  Version         : 3.1
  Upstream Author : Stefan Kleine Stegemann <stefan@wms-network.de> (GNUstep port),
		    Chris Saldanha <csaldanh@orange-carb.org>
* URL             : http://www.orange-carb.org/~csaldanh/software.html (Original page)
		    http://www.linuks.mine.nu/fortunate/
* License         : GNU GPL
  Description     : Display a quotation (fortune) in a window for GNUstep
 Fortunate displays a quotation in a window. Fortunate is a Cocoa/Objective-C
 graphical front-end to the command-line BSD fortune which, since the dawn of
 time, has been providing countless seconds of fun each time a user logs in.


-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux ibook 2.4.23-ben1 #7 Sat Dec 27 11:20:38 CET 2003 ppc
Locale: LANG=POSIX, LC_CTYPE=POSIX




[Message part 2 (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 290791-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 290791-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 16 Jan 2006 11:59:31 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 290791
thanks bts

Further comments on the work done in the bug sent to
290791@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Gürkan Sengün <gurkan@linuks.mine.nu>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to GürkanSengün <gurkan@linuks.mine.nu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 290791-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 290791-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 12:00:06 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 290791
 stop

Further comments on the work done in the bug sent to
290791@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Tue, 08 May 2007 20:27:17 GMT) Full text and rfc822 format available.

Owner changed from Gürkan Sengün <gurkan@linuks.mine.nu> to gurkan@phys.ethz.ch. Request was from Gurkan Sengun <gurkan@phys.ethz.ch> to control@bugs.debian.org. (Mon, 21 Apr 2008 12:18:26 GMT) Full text and rfc822 format available.

Changed Bug submitter from GürkanSengün <gurkan@linuks.mine.nu> to gurkan@phys.ethz.ch. Request was from Gurkan Sengun <gurkan@phys.ethz.ch> to control@bugs.debian.org. (Fri, 25 Apr 2008 13:36:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, gurkan@phys.ethz.ch:
Bug#290791; Package wnpp. (Mon, 24 May 2010 19:09:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, gurkan@phys.ethz.ch. (Mon, 24 May 2010 19:09:17 GMT) Full text and rfc822 format available.

Message #30 received at 290791@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 290791@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fortunate.app: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:51 +0000
retitle 290791 RFP: fortunate.app -- Display a quotation (fortune) in a window for GNUstep
noowner 290791
thanks

Hi,

This is an automatic email to change the status of fortunate.app back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting fortunate.app, please send a mail to
<control@bugs.debian.org> with:

 retitle 290791 ITP: fortunate.app -- Display a quotation (fortune) in a window for GNUstep
 owner 290791 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <290791@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: fortunate.app -- Display a quotation (fortune) in a window for GNUstep' from 'ITP: fortunate.app -- Display a quotation (fortune) in a window for GNUstep' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by gurkan@phys.ethz.ch. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:21 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Sun, 15 Dec 2013 18:45:14 GMT) Full text and rfc822 format available.

Notification sent to gurkan@phys.ethz.ch:
Bug acknowledged by developer. (Sun, 15 Dec 2013 18:45:14 GMT) Full text and rfc822 format available.

Message #39 received at 290791-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 290791-done@bugs.debian.org
Subject: Closing the RFP for fortunate.app
Date: Sun, 15 Dec 2013 20:42:18 +0200
I'm closing this RFP since upstream development seems to be dead 
since around 9 years.

Feel free to reopen it the bug I missed something.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:42:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:37:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.